package com.offcn.system;

/**
 * nwn学员管理-学员列表-添加学员、实体类
 * @author ibm
 *
 */
public class NwnStudent {

	private String package_id;
	private String phone;
	private String username;
	private String remarks;
	
	
	public NwnStudent(String package_id, String phone, String username,
			String remarks) {
		super();
		this.package_id = package_id;
		this.phone = phone;
		this.username = username;
		this.remarks = remarks;
	}


	public String getPackage_id() {
		return package_id;
	}


	public void setPackage_id(String package_id) {
		this.package_id = package_id;
	}


	public String getPhone() {
		return phone;
	}


	public void setPhone(String phone) {
		this.phone = phone;
	}


	public String getUsername() {
		return username;
	}


	public void setUsername(String username) {
		this.username = username;
	}


	public String getRemarks() {
		return remarks;
	}


	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}


	public NwnStudent() {
		super();
	}
	
}
